/******************************************************************************************************
**** Werbung                 *************************************************************************
******************************************************************************************************/
.reklameMarginal{
	margin-bottom: 30px;
}
.reklameMarginal .anzeige::before{
	content: 'ANZEIGE';
	display: inline-block;
}
.reklame a img{
	width:100% ;
	height:auto;
}
.reklame.width-300 a img{
	max-width:300px;
}
.reklame.width-160 a img{
	max-width:160px;
}
div.wide-desktop-reklame{
	width:728px;
	margin: 0 auto;
	padding-left:41px;
    z-index: 10;
}
.reklame.width-300 .asmdivouter{
    left: 0 !important;
}
.reklame.width-300 .asmdivouter .asmdiv{
    position: relative !important;
}
.fireplaceTop,.skyscraperRight{
	display:none;
}

.hidden{
	display:none;
}

.anzeige {
    font-size: 11px;
	font-weight:bold;
    line-height: 13px;
    color: #3a4153;
    text-transform: uppercase;
    text-align: right;
    margin-top: 3px;
	display: inline-block;
	float: right;
}	
div.billboard-930{
	margin-bottom:15px;
	display:none;
}

@media screen and (min-width:960px){
	div.billboard-930{
		display:block;
	}
	div.wide-desktop-reklame{
		width:960px;
	}
}

@media screen and (min-width:960px){
	div.billboard-930{
		display:block;
	}
	div.wide-desktop-reklame{
		width:960px;
	}
}

@media screen and (min-width:992px){
	.fireplaceTop {
		display:block;
	}
}

@media screen and (min-width:1281px){	
	.skyscraperRight {
		display:block;
	}
}